@charset "utf-8";
@font-face {
    font-family: 'Bery';
    src: url('../fonts/BeryRoman-Normal.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/BeryRoman-Normal.woff') format('woff'), 
        url('../fonts/BeryRoman-Normal.ttf')  format('truetype');
}

html { 
	font-size: 100%; 
}

html>body {font-size:11px}

body{ 
	background-color: #fefefc;
	font-family: Arial, Helvetica, sans-serif;
	color: #3a3532;
}

h1 {
	color: #3a3532;
	font-size: 18px;
	padding-bottom: 1em;
	font-family: Bery, Georgia, "Times New Roman", Times, serif;
}

h1 a {
	color: #757270;
	text-decoration: none;
}

h1 a:hover {
	color: #3a3532;
}

#nav_holder h1 {
	text-indent: -9999px;
	width: 150px;
	height: 24px;
	background: url(../img/hamish_mckay_logo.png) no-;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
	#nav_holder h1 {
		background: url(../img/hamish_mckay_logo@2x.png) no-repeat;
		background-size: 150px auto;
		width: 150px;
		height: 24px;
	}

}

h2 {
	font-size: 21px;
	color: #3a3532;
	font-family: Bery, Georgia, "Times New Roman", Times, serif;
	margin: -1px 0 1em;
}

h2 .light {
	color: #CCC;
}

h3 {
	font-weight: bold;	
	font-size: 14px;
	color: #3a3532;
	padding: .8em 0;
}


p,  li {
	font-size: 11px;
	line-height: 15px;
	padding-bottom: 5px;
}

li {
	margin-top: -.2em;
}

ul {
	*padding-top: 5px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

#content_area p a , #content_area h3 a, #content_area a {
	color: #757270;
	text-decoration: none;
}

#content_area p a:hover, #content_area h3 a:hover {
	color: #505050;
	border-bottom: #AAC 1px dotted;
}


#site_holder {
	margin: 0;
	padding: 0;
}

#nav_holder {
	width: 215px;
	padding: 40px 25px 0 20px;
	float: left;
	font-weight:normal;
}

#nav_holder .left_side_nav {
	margin-left: -.4em; 
}

#nav_holder li {
	min-height: 1.6em;
}

#nav_holder li span {
	display: block;
	padding: .25em .5em;
	margin: -.1em 0;
}

#nav_holder li a {
	color: #757270;
	text-decoration: none;
	width: 100%;
	display: block;
}

#nav_holder ul#thumbnails li a {
	display: inline; !important
}

#nav_holder li a:hover {
	color: #333333;
	//border-bottom: #AAC 1px dotted;
}

#nav_holder .main_nav {
	margin-bottom: .8em;
	font-weight: bold;
}

#nav_holder .sub_section {
	margin-bottom: 1em;

}

#nav_holder .current_main {
	color: #3a3532;
	background-color: #d8d7d6;
	margin-bottom: .6em;
}

#nav_holder .current_main_parent {
	color: #3a3532;
	background-color: #ecebeb;
	margin-bottom: .6em;
}

#nav_holder .current_sub {
	color: #3a3532;
	background-color: #c4c3c2;
}

#nav_holder .current_bio {
	color: #FFF;
	background-color: #9d9a99;
}

#nav_holder .current_sub a {
	color: #3a3532;
}

#nav_holder .standard_link {
	border-left: 1px #EEE solid;
}

#nav_holder .current_sub, #nav_holder .current_bio, #nav_holder .standard_link, #nav_holder #thumbnails {
	padding-left:1.2em;
}


#nav_holder .current_sub a:hover {
	color: #000;
	border-bottom: #AAC 1px solid;
}

#thumbnails {
	background: #FFF;
	margin-bottom: 1.2em;
	margin-left: -2px;
}

#thumbnails li {
	display: inline;
}

#thumbnails img {
	border: #FFF solid 2px;
	margin:  1px;
}

#thumbnails .curr_image {
	border: #505050 solid 2px;
}

#thumbnails li a:hover {
	border-bottom: #FFF;
}

#thumbnails a:hover img{
	border: #AAC solid 2px;
}

#content_area {
	float: left;
	width: 720px;
	margin-top: 40px;
}

#overview_text {
	float: left;
	width: 450px;
}

#gmap {
	float: right;
}

.caption {
	margin-top: 26px;
	font-size: 1.1em;
	line-height: 1.6em;
	padding: 0;	
}

.caption .artist {
	font-weight: bold;
}

.caption .title {
	font-weight: bold;
	font-style: italic;
}

.lg_thumb_holder {
	position: relative;
	width: 130px;
	height: 124px;
	margin-right: 10px;
	margin-bottom: 2em;
	float: left;
	text-align: center;
}

.lg_thumb_holder img {
	margin: auto;
}

.lg_thumb_holder .artist_name{
	display: block;
	position: absolute;
	width: 130px;
	text-align: center;
	padding: 0 auto;
	top: 95px;
}

.lg_thumb_holder a {
	color: #EEE;
}

.lg_thumb_holder a:hover {
	color: #3a3532;
}

.subsection_year {
	clear: both;
}

.clear {
	clear: both;
}

.signup_input, .signup_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: .2em 0 .5em;
	padding: 1px;
}

.signup_input {
	width: 200px;
}